-- Verify gaia:api_20170329_alter_table_serviceregister on mysql

BEGIN;

SELECT `image_bigpic`,`extra_pay_info`,`image_bigpic` FROM `api_serviceregister` LIMIT 1;
SELECT `serviceregister_id`,`image_url` FROM `api_imagerelatedserviceregister` LIMIT 1;
SELECT `serviceregister_id`,`recommend_service_id` FROM `api_serviceregisterrelatedrecommendservice` LIMIT 1;

ROLLBACK;
